*{
    margin: 0;
    padding: 0;
}
body{
    background-color: #0b1c2f;
    font-family: 'Roboto', sans-serif;
}
.preloader {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100%;
    background: rgb(23, 22, 22);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    transition: opacity 0.3s linear;
}

header{
    background-color: #fff;
    height: 50vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.header__content{
    color: #0b1c2f;
}
.intro__logo{
    width: 300px;
}
.divider{
    width: 100px;
}
.intro__header{
    font-size: 20px;
    font-weight: 400;
}
.intro__text{
    font-size: 20px;
}
.col__container{
    display: table;
	width:100%;
}
.col{
    height: 50vh;
    width: 50%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    transition: all .4s ease-out;
}

.col__left{
    background-image:
    linear-gradient(to bottom, rgba(11, 28, 47, 0.90), rgba(11, 28, 47, 0.8)),
    url('../images/intro.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.col__right{
    background-image:
    linear-gradient(to bottom, rgba(11, 28, 47, 0.90), rgba(11, 28, 47, 0.7)),
    url('../images/restau.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.col__container:hover .col{
	width:45%;
}
.col__container:hover .col:hover {
	width:55%;
}

.col__header{
    color: #fff;
    font-size: 38px;
    line-height: 1.5;
    text-transform: capitalize;
    margin-bottom: 30px;
}
.col__btn{
    color: #fff;
    font-size: 36px;
    text-align: center;
    display: inline-block;
    
    padding: 20px 30px;
    line-height: 50px;
    border: 2px solid #e75016;
    transition: all .3s;
}
.col__btn:hover{
    background-color: #e75016;
    color: #fff;
    text-decoration: none;
}

@media (max-width: 992px) {
    .col__btn{
        font-size: 30px;
    }
    .intro__text{
        font-size: 18px;
    }
}

@media (max-width: 768px) {
    .col__btn{
        font-size: 24px;
        line-height: 1.4;
    }
    .intro__text{
        font-size: 18px;
    }
}

@media (max-width: 659px) {
    header{
        height: 30vh;
        padding: 30px 0;
    }
    .intro__logo{
        width: 240px;
    }
    .col__container{
        flex-direction: column;
        height: 70vh;
    }
    .col{
        width: 100%;
    }
    .col:hover{
        width: auto;
    }
}

@media (max-width: 576px) {
    .intro__logo{
        width: 200px;
    }
    .intro__text{
        font-size: 16px;
        padding: 0 20px;
    }
    .col__btn{
        font-size: 20px;
    }
}